/* onepage menu standard ueberschreiben und Grundkonfig Seitenmenue */

nav.einzelseite,
nav.tx-bwrk-onepage-menu {
position:relative !important;
float:left;
width:100% !important;
top:0px !important;
}
.scroller_anchor {
float:left;
width:0px;
margin-top:1px; 
padding:0;
}
nav.einzelseite ul,
nav.tx-bwrk-onepage-menu ul{
position:relative;
float:left;
font-size:0.9em;
font-weight:normal;
text-transform:uppercase;
width:auto;
list-style-type: none;
margin: 20px 0px 10px 0px !important;
padding:0px 0px 0px 0px;
text-align:left;
left: 50%;
-webkit-transform: translateX(-50%);
-ms-transform: translateX(-50%);
transform: translateX(-50%);
}

nav.einzelseite ul li,
nav.tx-bwrk-onepage-menu ul li{
width:auto;
  position: relative;
float:left;
clear:none;
display:inline-block;
list-style-type: none;
}
nav.einzelseite ul li a,
nav.tx-bwrk-onepage-menu ul li a{
  display: inline-block;
  position: relative;
 margin:0px 0px 0px 10px;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
color:#151227;
  zoom: 1; /* IE7 */
}
nav.einzelseite ul li a:hover,
nav.einzelseite  ul li.active a,
.tx-bwrk-onepage-menu li a.bwrk-onepage-current,
.tx-bwrk-onepage-menu.sticky li a.bwrk-onepage-current{
text-decoration:underline;
}
##.tx-bwrk-onepage-menu ul{
width:14px;
margin:0px 0px 0px 10px;
padding:0px;
background-color:transparent;
list-style: none !important;
  } 
.tx-bwrk-onepage-menu li:before {
display:none;
}
##.tx-bwrk-onepage-menu li {
float:left;
margin:0px !important;
padding:0px !important;
display:inline-block;
}
#nav.tx-bwrk-onepage-menu {
position:relative !important;

z-index:999999 !important;
  }
##.tx-bwrk-onepage-menu li a {
padding:0px;
margin:5px;
display:inline-block;
width:12px;
height:12px;
overflow:hidden;
color:transparent;
border:1px solid rgba(255,255,255,0.8);
background-color: rgba(126,32,40,0.8);
#box-shadow:0px 0px 5px #333;
#-webkit-border-radius: 10px;
#-moz-border-radius: 10px;
border-radius: 2px;
}
##.tx-bwrk-onepage-menu.sticky {
position:fixed;
width:35px;
bottom:20%;
margin-top:0px;
overflow:visible;
}
##.tx-bwrk-onepage-menu li a.bwrk-onepage-current,
##.tx-bwrk-onepage-menu.sticky li a.bwrk-onepage-current {
padding:0px;
margin:5px;
border:1px solid rgba(255,255,255,0.8);
background-color: rgba(243,145,0,0.8);
}

@media screen and (min-width: 1001px) {
  #mobilmenuon,
  #mobilmenu a.close{
  display:none;
    }
  #mobilmenu {
  visibility:visible !important;
    }
}
@media screen and (max-width: 1000px) { 

  .headerwrapper {
width:100%;
}

#mobilmenuon {
position:absolute;
width:55px;
padding-top:0px !important;
height:55px;
top:0px !important;
right:0px;
margin:0px !important;
    }
  #mobilmenuon a.show{
position:fixed;
  overflow:hidden;
  display:block;
  overflow:hidden;
  display:block;
  width:40px;
  height:40px;
top:10px;
right:10px;
  color:transparent !important;  
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll; 
  background-size:40px !important;
#background-color: rgba(123,28,36,0.8);
#border:1px solid #fff;
    }
##nav.einzelseite {
height:1px !important;
margin-top:0px !important;
-webkit-box-shadow: 0px 0px 15px 2px rgba(51,51,51,0) !important;
-moz-box-shadow: 0px 0px 15px 2px rgba(51,51,51,0) !important;
box-shadow: 0px 0px 15px 2px rgba(51,51,51,0) !important
  }
  nav.einzelseite ul {
  margin:0px !important;
padding:0px !important;
width:100%;
    }
  nav.einzelseite li {
  display:block;
float:left;
clear:left;
font-size:18px;
  width:100% !important;
margin:10px 0px 0px 0px;
    }
  nav.einzelseite ul li a {
  display:block;
width:100%;
margin:0px !important;
  padding:10px 0em 12px 0em !important;
text-align:center;
text-decoration:none !important;
color:#fff !important;
background-color:#0252A1;
    }
  nav.einzelseite ul li a:hover {
color:#fff !important;
background-image:none !important;
background-color:#252D69;
} 
 nav.einzelseite li.active a {
color:#fff !important;
background-image:none !important;
background-color:#252D69;
margin:0px !important;
    }
  #mobilmenuon a.show:before {
#display:block;
content: '▬▬▬\A▬▬▬\A▬▬▬';
font-family: sans;
text-decoration:none !important;
text-align:center;
font-size:6pt;
line-height:8pt;
color: rgba(254,242,224,1);
width:40px;
position:absolute;
left:0px;
top:0px;
white-space: pre;
padding:4px 0px 0px 0px;
}
  #mobilmenu a.close {
  position:relative;
  z-index:100;
  display:block;
  float:right;
  font-size:23px;
  line-height:16px;
  padding:3px 5px 5px 5px;
  margin-bottom:4px;
  text-decoration:none;
  color:#fff;
  font-weight:bold;
  border:2px solid #3A393A;
  background:#3A393A;
    }
 
#mobilmenu {
  position:fixed !important;
#visibility:hidden;
  #left:50%;
right:-300px;
 #margin-left:-150px;
  margin-top:-60px;
  z-index:9999;
  width:250px;
  padding:5px;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
-webkit-box-shadow: 0px 0px 15px 2px rgba(51,51,51,0.5);
-moz-box-shadow: 0px 0px 15px 2px rgba(51,51,51,0.5);
box-shadow: 0px 0px 15px 2px rgba(51,51,51,0.5); 
    background: #fff;
 transition: right 1s; 
-o-transition: right 1s; 
-moz-transition: right 1s; 
-webkit-transition: right 1s;
  }
##.tx-bwrk-onepage-menu {
position:absolute;
width:20px !important;
height:2auto;
bottom:;
bottom:none;
}
.tx-bwrk-onepage-menu ul{
position:relative;
float:left;
font-size:1em !important;
font-weight:normal;
text-transform:uppercase;
width:100% !important;
list-style-type: none;
margin: 0px 0px 0px 0px !important;
padding:0px 0px 0px 0px;
text-align:left;
left: 0% !important;
-webkit-transform: translateX(0%) !important;
-ms-transform: translateX(0%) !important;
transform: translateX(0%) !important;
}
 .tx-bwrk-onepage-menu li {
  display:block;
float:left;
clear:left;
font-size:18px;
  width:100% !important;
margin:10px 0px 0px 0px !important;
padding:0px !important;
}
.tx-bwrk-onepage-menu li a {
  display:block;
width:100%;
margin:0px !important;
  padding:10px 0em 12px 0em !important;
text-align:center;
text-decoration:none !important;
color:#fff !important;
background-color:#0252A1;
  } 
.tx-bwrk-onepage-menu ul li a:hover,
.tx-bwrk-onepage-menu li a.bwrk-onepage-current,
.tx-bwrk-onepage-menu.sticky li a.bwrk-onepage-current{
color:#fff !important;
background-image:none !important;
background-color:#252D69;
}
}